declare module '*.png';
declare module '*.svg';
declare module '*.css';
declare module '*.less';
declare module '@vtx/utils';
declare module '@vtx/components';
declare module '@vtx/modals';
declare module 'dumi';
declare module 'lodash';
declare module 'echarts';
declare module 'echarts-for-react';
interface Window {
    BMapGL: any;
    console: any;
}
